Drupal Smartqueue OG Confirmation Message Security Bypass Vulnerability

Bugtraq ID: 36925
Class: Access Validation Error
CVE: CVE-2009-3921
Remote: Yes
Local: No
Published: Nov 04 2009 12:00AM
Updated: Apr 13 2015 09:06PM
Credit: Ezra Barnett Gildesgame
Vulnerable: Drupal Smartqueues OG 6.x-1.0-rc2
Drupal Smartqueues OG 5.x-1.2
Not Vulnerable: Drupal Smartqueues OG 6.x-1.0-rc3
Drupal Smartqueues OG 5.x-1.3


 

Privacy Statement
Copyright 2010, SecurityFocus